Ni no Kuni: Wrath of the White Witch [NPEB01158]
Started by Dante38490




20 posts in this topic
texthebear
Guest


 
09-25-2016, 12:33 PM -
#11
what are LLE module needed for this game?

I found this video that can run the game.
https://www.youtube.com/watch?v=oZCgOhbkc3U
ssshadow
Administrator
*******


4
2,494 posts 63 threads Joined: Aug 2017
09-25-2016, 04:03 PM -
#12
(09-25-2016, 12:33 PM)texthebear Wrote: what are LLE module needed for this game?

I found this video that can run the game.
https://www.youtube.com/watch?v=oZCgOhbkc3U

That is fake as shit.
rezo23
Guest


 
02-17-2017, 04:01 AM -
#13
what are LLE module needed for this game? Please ?
ssshadow
Administrator
*******


4
2,494 posts 63 threads Joined: Aug 2017
02-17-2017, 03:12 PM -
#14
Who knows, not a single person posted the damn log file. Try with this list, it's usually good for most games. If it works or not, please post your log file. Put it in a .zip and attach here on the forums Smile
Asinine
Moderator
*****


3
1,977 posts 79 threads Joined: Aug 2017
12-27-2017, 07:53 AM -
#15
Ingame as of https://forums.rpcs3.net/thread-196848.html with RPCS3 v0.0.3-3-da3f3fd Alpha
fifazalata
Member


0
60 posts 6 threads Joined: Aug 2017
04-08-2018, 12:00 PM -
#16
Playable as of:

https://forums.rpcs3.net/thread-179175-p...#pid296939
Narihari
Member


0
6 posts 0 threads Joined: Nov 2018
12-02-2018, 02:17 PM -
#17
(04-08-2018, 12:00 PM)fifazalata Wrote: Playable as of:

https://forums.rpcs3.net/thread-179175-p...#pid296939

Just no, there are so much crashes in the game atm it's not playable at all.
Asinine
Moderator
*****


3
1,977 posts 79 threads Joined: Aug 2017
12-06-2018, 07:54 PM -
#18
And that's why it wasn't moved. Although, since that post it has gotten more stable so it may be playable by now. Especially if you use OpenGL since some people were having issues with vk.
This post was last modified: 12-06-2018, 08:00 PM by Asinine.
fifazalata
Member


0
60 posts 6 threads Joined: Aug 2017
12-06-2018, 10:41 PM -
#19
(12-06-2018, 07:54 PM)Asinine Wrote: And that's why it wasn't moved. Although, since that post it has gotten more stable so it may be playable by now. Especially if you use OpenGL since some people were having issues with vk.

I've tested it recently and it still randomly freezes especially with VK so I guess I jumped the gun too early on this.
This should still be ingame till it becomes more stable.
Narihari
Member


0
6 posts 0 threads Joined: Nov 2018
12-12-2018, 07:59 AM -
#20
Still crashing a lot with rpcs3-v0.0.5-7576-76f94940.

.gz   RPCS3.log.gz (Size: 1.7 MB / Downloads: 4)


Forum Jump:


Users browsing this thread: 1 Guest(s)